diff -aruN --binary 15/COPYRIGHT.php 16/COPYRIGHT.php
--- 15/COPYRIGHT.php	2009-05-29 13:54:48.000000000 +0200
+++ 16/COPYRIGHT.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: COPYRIGHT.php 11416 2009-01-17 09:55:02Z willebil $
+ * @version		$Id: COPYRIGHT.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/CREDITS.php 16/CREDITS.php
--- 15/CREDITS.php	2009-11-04 18:51:18.000000000 +0100
+++ 16/CREDITS.php	2010-04-23 13:40:10.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: CREDITS.php 13370 2009-10-28 14:48:04Z ian $
+ * @version		$Id: CREDITS.php 16380 2010-04-23 09:19:48Z ian $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
@@ -67,7 +67,7 @@
 Translation contributors:
 -------------------------
 Albanian (sp-AL) - Blendi Kraja
-Arabic Algeria (ar-DZ) - Saber Bousba
+Arabic Unitag (ar-AA) - Arabic Unitag Translation Team - Mahmood Alhaj Kassem
 Azeri (az-AZ) - Azeri Translation Team - Mahmud and Yusif
 Basque (eu-ES) - Basque Translation Team (Basque Language School of Santurtzi) - Abel Camacho, Pedro Lonbide
 Belarusian (be-BY) - Dennis Hermacki
@@ -90,7 +90,7 @@
 Greek (el-GR) - Greek Joomla Community - Aris Ntatsis
 Gujarati (gu-IN) - Gujarati Translation Team
 Hebrew (he-IL) - Joomla!Hebrew - Mati (MtK) Kochen
-Hindi-Devanagari (hi-IN) - IndicJoomla! Team - Vishal Pahuja
+Hindi (India) (hi-IN) - Hindi (India) Translation Team - Sanjeev Naroliya, Ronak Bhagdev, Aminuddin Sheikh
 Hungarian (hu-HU) - Magyar Joomla! Felhasznalok Nemzetkozi Egyesulete - Jozsef Tamas Herczeg, Annamaria Ban
 Icelandic (is-IS) - Joomlis! Icelandic Joomla Community [joomlis.net] - Magnús Guðlaugsson
 Indonesian (id-ID) - Indonesian (Bahasa Indonesia) Translation Community - Andy Sikumbang
@@ -111,6 +111,7 @@
 Romanian (ro-RO) - Romanian Joomla! Community - Cosmin Lebu
 Russian (ru-RU) - Russian Translation Team - Serge Litvinov
 Serbian (sr-RS) - Joomla! Serbia team - Marko Milenovic
+Serbian (sr-YU) - Joomla! Serbia team - Svetlana Zec, Marko Milenovic
 Sindhi (sd-PK) - Raheel H. Kaghzi, Shafiq-ur-rehman Khatri
 Sinhala (si-LK) - Rashan Anushka
 Slovak (sk-SK) - Slovak Translation Team - Karol Cejka, Viliam Kmec, Alexander Horvath, Marek Sabo
diff -aruN --binary 15/includes/application.php 16/includes/application.php
--- 15/includes/application.php	2009-05-29 13:54:02.000000000 +0200
+++ 16/includes/application.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: application.php 10912 2008-09-05 19:45:22Z willebil $
+* @version		$Id: application.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/includes/defines.php 16/includes/defines.php
--- 15/includes/defines.php	2009-05-29 13:54:02.000000000 +0200
+++ 16/includes/defines.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: defines.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: defines.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/includes/footer.php 16/includes/footer.php
--- 15/includes/footer.php	2009-05-29 13:54:02.000000000 +0200
+++ 16/includes/footer.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: footer.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: footer.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/includes/framework.php 16/includes/framework.php
--- 15/includes/framework.php	2009-11-04 18:51:20.000000000 +0100
+++ 16/includes/framework.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: framework.php 13415 2009-11-03 15:53:25Z ian $
+* @version		$Id: framework.php 16385 2010-04-23 10:44:15Z ian $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/includes/js/joomla.javascript.js 16/includes/js/joomla.javascript.js
--- 15/includes/js/joomla.javascript.js	2009-05-29 13:54:02.000000000 +0200
+++ 16/includes/js/joomla.javascript.js	2010-04-23 13:40:14.000000000 +0200
@@ -1,8 +1,8 @@
 // <?php !! This fools phpdocumentor into parsing this file
 /**
-* @version		$Id: joomla.javascript.js 10389 2008-06-03 11:27:38Z pasamio $
+* @version		$Id: joomla.javascript.js 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL
 * Joomla! is Free Software
 */
diff -aruN --binary 15/includes/js/mambojavascript.js 16/includes/js/mambojavascript.js
--- 15/includes/js/mambojavascript.js	2009-05-29 13:54:02.000000000 +0200
+++ 16/includes/js/mambojavascript.js	2010-04-23 13:40:14.000000000 +0200
@@ -1,8 +1,8 @@
 // <?php !! This fools phpdocumentor into parsing this file
 /**
-* @version		$Id: mambojavascript.js 10389 2008-06-03 11:27:38Z pasamio $
+* @version		$Id: mambojavascript.js 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL
 * Joomla! is Free Software
 */
diff -aruN --binary 15/includes/menu.php 16/includes/menu.php
--- 15/includes/menu.php	2009-05-29 13:54:02.000000000 +0200
+++ 16/includes/menu.php	2010-04-23 13:40:14.000000000 +0200
@@ -3,7 +3,7 @@
  * @version		$Id: menu.php 8682 2007-08-31 18:36:45Z jinx $
  * @package		Joomla.Framework
  * @subpackage	Application
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/includes/pathway.php 16/includes/pathway.php
--- 15/includes/pathway.php	2009-05-29 13:54:02.000000000 +0200
+++ 16/includes/pathway.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: pathway.php 10752 2008-08-23 01:53:31Z eddieajau $
+* @version		$Id: pathway.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla.Framework
 * @subpackage	Application
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/includes/router.php 16/includes/router.php
--- 15/includes/router.php	2009-11-04 18:51:20.000000000 +0100
+++ 16/includes/router.php	2010-04-23 13:40:14.000000000 +0200
@@ -3,7 +3,7 @@
 * @version		$Id: router.php 8180 2007-07-23 05:52:29Z eddieajau $
 * @package		Joomla.Framework
 * @subpackage	Application
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/index2.php 16/index2.php
--- 15/index2.php	2009-05-29 13:54:48.000000000 +0200
+++ 16/index2.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: index2.php 11407 2009-01-09 17:23:42Z willebil $
+* @version		$Id: index2.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/index.php 16/index.php
--- 15/index.php	2009-05-29 13:54:48.000000000 +0200
+++ 16/index.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: index.php 11407 2009-01-09 17:23:42Z willebil $
+* @version		$Id: index.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/INSTALL.php 16/INSTALL.php
--- 15/INSTALL.php	2009-05-29 13:54:48.000000000 +0200
+++ 16/INSTALL.php	2010-04-23 13:40:10.000000000 +0200
@@ -2,7 +2,7 @@
 /**
 * @version		$Id: INSTALL.php 10381 2008-06-01 03:35:53Z pasamio $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/language/ca-ES/ca-ES.ini 16/language/ca-ES/ca-ES.ini
--- 15/language/ca-ES/ca-ES.ini	2009-07-05 21:41:58.000000000 +0200
+++ 16/language/ca-ES/ca-ES.ini	2010-04-25 23:18:40.000000000 +0200
@@ -1,15 +1,19 @@
-# $Id: ca-ES.ini 12073 2009-06-28 23:11:35Z dverger $
+﻿# $Id: ca-ES.ini 12073 2009-06-28 23:11:35Z dverger $
+
 # Joomla! Catalan Translation
 # Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
+
 # Copyright (C) Translation 2008 - 2009  Catalan Joomla Translation Team - joomla.cat
+
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
+
 # Note : All ini files need to be saved as UTF-8
 
-
-DATE_FORMAT_LC=%A, %e de %B de %Y
-DATE_FORMAT_LC1=%A, %e de %B de %Y
-DATE_FORMAT_LC2=%A, %e de %B de %Y %H:%M
+
+DATE_FORMAT_LC=%A, %e de %B de %Y
+DATE_FORMAT_LC1=%A, %e de %B de %Y
+DATE_FORMAT_LC2=%A, %e de %B de %Y %H:%M
 DATE_FORMAT_LC3=%e de %B de %Y
 DATE_FORMAT_LC4=%d.%m.%y
 DATE_FORMAT_JS1=y-m-d
@@ -196,6 +200,7 @@
 IMAGE=Imatge
 ITEMS=ítems
 JOOMLA WARNING=<font color="red">Avís del Joomla!</font>
+JPAGE_CURRENT_OF_TOTAL=Pàgina %s de %s
 LAST=darrer
 LAST UPDATED=Darrera actualització
 LAST_UPDATED2=Darrera actualització de %s
diff -aruN --binary 15/language/en-GB/en-GB.com_banners.ini 16/language/en-GB/en-GB.com_banners.ini
--- 15/language/en-GB/en-GB.com_banners.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.com_banners.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
-# $Id: en-GB.com_banners.ini 10388 2008-06-03 11:16:20Z pasamio $
+# $Id: en-GB.com_banners.ini 14401 2010-01-26 14:10:00Z louis $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.com_contact.ini 16/language/en-GB/en-GB.com_contact.ini
--- 15/language/en-GB/en-GB.com_contact.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.com_contact.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.com_contact.ini 11624 2009-02-15 15:26:38Z kdevine $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.com_content.ini 16/language/en-GB/en-GB.com_content.ini
--- 15/language/en-GB/en-GB.com_content.ini	2009-06-30 21:01:32.000000000 +0200
+++ 16/language/en-GB/en-GB.com_content.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.com_content.ini 11654 2009-03-08 19:57:29Z willebil $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.com_frontpage.ini 16/language/en-GB/en-GB.com_frontpage.ini
--- 15/language/en-GB/en-GB.com_frontpage.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.com_frontpage.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.com_frontpage.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.com_mailto.ini 16/language/en-GB/en-GB.com_mailto.ini
--- 15/language/en-GB/en-GB.com_mailto.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.com_mailto.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.com_mailto.ini 11391 2009-01-04 13:35:50Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.com_media.ini 16/language/en-GB/en-GB.com_media.ini
--- 15/language/en-GB/en-GB.com_media.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.com_media.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.com_media.ini 10388 2008-06-03 11:16:20Z pasamio $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.com_messages.ini 16/language/en-GB/en-GB.com_messages.ini
--- 15/language/en-GB/en-GB.com_messages.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.com_messages.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.com_messages.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.com_newsfeeds.ini 16/language/en-GB/en-GB.com_newsfeeds.ini
--- 15/language/en-GB/en-GB.com_newsfeeds.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.com_newsfeeds.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.com_newsfeeds.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.com_poll.ini 16/language/en-GB/en-GB.com_poll.ini
--- 15/language/en-GB/en-GB.com_poll.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.com_poll.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.com_poll.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.com_search.ini 16/language/en-GB/en-GB.com_search.ini
--- 15/language/en-GB/en-GB.com_search.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.com_search.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.com_search.ini 10498 2008-07-04 00:05:36Z ian $
 # author Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 
 # Note : All ini files need to be saved as UTF-8
diff -aruN --binary 15/language/en-GB/en-GB.com_user.ini 16/language/en-GB/en-GB.com_user.ini
--- 15/language/en-GB/en-GB.com_user.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.com_user.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.com_user.ini 11623 2009-02-15 15:23:08Z kdevine $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.com_weblinks.ini 16/language/en-GB/en-GB.com_weblinks.ini
--- 15/language/en-GB/en-GB.com_weblinks.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.com_weblinks.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.com_weblinks.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.com_wrapper.ini 16/language/en-GB/en-GB.com_wrapper.ini
--- 15/language/en-GB/en-GB.com_wrapper.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.com_wrapper.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.com_wrapper.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.ignore.php 16/language/en-GB/en-GB.ignore.php
--- 15/language/en-GB/en-GB.ignore.php	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.ignore.php	2010-04-23 13:40:16.000000000 +0200
@@ -2,7 +2,7 @@
 /**
 * @version		$Id: en-GB.ignore.php 10381 2008-06-01 03:35:53Z pasamio $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/language/en-GB/en-GB.ini 16/language/en-GB/en-GB.ini
--- 15/language/en-GB/en-GB.ini	2009-11-04 18:51:20.000000000 +0100
+++ 16/language/en-GB/en-GB.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.ini 11391 2009-01-04 13:35:50Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
@@ -93,7 +93,7 @@
 (UTC -03:00) BRAZIL, BUENOS AIRES, GEORGETOWN=(UTC -03:00) Brazil, Buenos Aires, Georgetown
 (UTC -02:00) MID-ATLANTIC=(UTC -02:00) Mid-Atlantic
 (UTC -01:00) AZORES, CAPE VERDE ISLANDS=(UTC -01:00) Azores, Cape Verde Islands
-(UTC 00:00) WESTERN EUROPE TIME, LONDON, LISBON, CASABLANCA=(UTC 00:00) Western Europe Time, London, Lisbon, Casablanca
+(UTC 00:00) WESTERN EUROPE TIME, LONDON, LISBON, CASABLANCA=(UTC 00:00) Western Europe Time, London, Lisbon, Casablanca, Reykjavik
 (UTC +01:00) AMSTERDAM, BERLIN, BRUSSELS, COPENHAGEN, MADRID, PARIS=(UTC +01:00) Amsterdam, Berlin, Brussels, Copenhagen, Madrid, Paris
 (UTC +02:00) ISTANBUL, JERUSALEM, KALININGRAD, SOUTH AFRICA=(UTC +02:00) Istanbul, Jerusalem, Kaliningrad, South Africa
 (UTC +03:00) BAGHDAD, RIYADH, MOSCOW, ST. PETERSBURG=(UTC +03:00) Baghdad, Riyadh, Moscow, St. Petersburg
@@ -105,7 +105,7 @@
 (UTC +05:45) KATHMANDU=(UTC +05:45) Kathmandu
 (UTC +06:00) ALMATY, DHAKA=(UTC +06:00) Almaty, Dhaka
 (UTC +06:30) YAGOON=(UTC +06:30) Yagoon
-(UTC +07:00) BANGKOK, HANOI, JAKARTA=(UTC +07:00) Bangkok, Hanoi, Jakarta
+(UTC +07:00) BANGKOK, HANOI, JAKARTA=(UTC +07:00) Bangkok, Hanoi, Jakarta, Phnom Penh
 (UTC +08:00) BEIJING, PERTH, SINGAPORE, HONG KONG=(UTC +08:00) Beijing, Perth, Singapore, Hong Kong
 (UTC +08:00) ULAANBAATAR, WESTERN AUSTRALIA=(UTC +08:00) Ulaanbaatar, Western Australia
 (UTC +09:00) TOKYO, SEOUL, OSAKA, SAPPORO, YAKUTSK=(UTC +09:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk
diff -aruN --binary 15/language/en-GB/en-GB.mod_archive.ini 16/language/en-GB/en-GB.mod_archive.ini
--- 15/language/en-GB/en-GB.mod_archive.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_archive.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_archive.ini 11308 2008-11-24 12:49:47Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_banners.ini 16/language/en-GB/en-GB.mod_banners.ini
--- 15/language/en-GB/en-GB.mod_banners.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_banners.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_banners.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_breadcrumbs.ini 16/language/en-GB/en-GB.mod_breadcrumbs.ini
--- 15/language/en-GB/en-GB.mod_breadcrumbs.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_breadcrumbs.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_breadcrumbs.ini 11394 2009-01-05 15:28:11Z kdevine $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_custom.ini 16/language/en-GB/en-GB.mod_custom.ini
--- 15/language/en-GB/en-GB.mod_custom.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_custom.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_custom.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_feed.ini 16/language/en-GB/en-GB.mod_feed.ini
--- 15/language/en-GB/en-GB.mod_feed.ini	2009-06-30 21:01:32.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_feed.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_feed.ini 11371 2008-12-30 01:31:50Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_footer.ini 16/language/en-GB/en-GB.mod_footer.ini
--- 15/language/en-GB/en-GB.mod_footer.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_footer.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_footer.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 # Note : %date% will be auto replaced by current year !Don't translate
diff -aruN --binary 15/language/en-GB/en-GB.mod_latestnews.ini 16/language/en-GB/en-GB.mod_latestnews.ini
--- 15/language/en-GB/en-GB.mod_latestnews.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_latestnews.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_latestnews.ini 11236 2008-11-02 02:44:35Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_login.ini 16/language/en-GB/en-GB.mod_login.ini
--- 15/language/en-GB/en-GB.mod_login.ini	2009-05-29 13:52:50.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_login.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_login.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_mainmenu.ini 16/language/en-GB/en-GB.mod_mainmenu.ini
--- 15/language/en-GB/en-GB.mod_mainmenu.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_mainmenu.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_mainmenu.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_mostread.ini 16/language/en-GB/en-GB.mod_mostread.ini
--- 15/language/en-GB/en-GB.mod_mostread.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_mostread.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_mostread.ini 10498 2008-07-04 00:05:36Z ian $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_newsflash.ini 16/language/en-GB/en-GB.mod_newsflash.ini
--- 15/language/en-GB/en-GB.mod_newsflash.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_newsflash.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_newsflash.ini 10579 2008-07-22 14:54:24Z ircmaxell $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
diff -aruN --binary 15/language/en-GB/en-GB.mod_online.ini 16/language/en-GB/en-GB.mod_online.ini
--- 15/language/en-GB/en-GB.mod_online.ini	2009-05-29 13:52:48.000000000 +0200
+++ 16/language/en-GB/en-GB.mod_online.ini	2010-04-23 13:40:16.000000000 +0200
@@ -1,6 +1,6 @@
 # $Id: en-GB.mod_online.ini 10388 2008-06-03 11:16:20Z pasamio $
 # Joomla! Project
-# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+# Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 # License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
 # Note : All ini files need to be saved as UTF-8 - No BOM
 
